api_documentation: http://docs.ros.org/fuerte/api/humanoid_localization/html
authors: Armin Hornung, Stefan Osswald, Daniel Maier
brief: 6D localization in an OctoMap for humanoid robots
bugtracker: ''
depends:
- nav_msgs
- std_srvs
- roscpp
- message_filters
- std_msgs
- sensor_msgs
- octomap_msgs
- octomap_ros
- geometry_msgs
- visualization_msgs
- tf
- pcl_ros
depends_on: []
description: "\n\n     <p>6D localization for humanoid robots based on depth data\
  \ (laser, point clouds).\n     Two observation models are currently available based\
  \ on OctoMap as 3D map:\n     Ray casting and an end point model (lookup in the\
  \ distance map).</p>\n     <p>Details can be found in the publication <br/>\n  \
  \   <em>&quot;Humanoid Navigation with Dynamic Footstep Plans&quot;</em>\n     by\
  \ A. Hornung, K.M. Wurm, and M. Bennewitz; published in \n     IEEE/RSJ International\
  \ Conference on Intelligent Robots and Systems (IROS), 2010</p>\n  "
doc_job: doc-fuerte-alufr-humanoid_stacks
license: GPL
maintainers: ''
metapackages:
- humanoid_navigation
msgs: []
package_type: package
repo_name: humanoid_navigation
repo_url: ''
srvs: []
timestamp: 1381831574.966899
url: http://ros.org/wiki/humanoid_localization
vcs: git
vcs_uri: https://github.com/ahornung/humanoid_navigation.git
vcs_version: master
